[arch-commits] Commit in icu/repos (extra-i686 extra-i686/PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Tue Aug 5 04:18:22 EDT 2008


    Date: Tuesday, August 5, 2008 @ 04:18:21
  Author: andyrtr
Revision: 7924

Merged revisions 528-7923 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/icu/trunk

........
  r7915 | andyrtr | 2008-08-05 08:01:37 +0000 (Di, 05 Aug 2008) | 2 lines
  
  upgpkg: icu 3.8.1-2
      fix man-pages path and rebuild for some missing files
........

Modified:
  icu/repos/extra-i686/	(properties)
  icu/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)


Property changes on: icu/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /icu/trunk:1-527
   + /icu/trunk:1-7923

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-08-05 08:15:46 UTC (rev 7923)
+++ extra-i686/PKGBUILD	2008-08-05 08:18:21 UTC (rev 7924)
@@ -4,7 +4,7 @@
 
 pkgname=icu
 pkgver=3.8.1
-pkgrel=1
+pkgrel=2
 pkgdesc="International Components for Unicode library"
 arch=(i686 x86_64)
 url="http://www.icu-project.org/"
@@ -16,12 +16,11 @@
 
 build() {
   cd ${startdir}/src/icu/source
-  ./configure --prefix=/usr --sysconfdir=/etc
+  ./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make -j1 DESTDIR=${startdir}/pkg install || return 1 
 
   # Install license
   install -m644 -D $startdir/src/icu/license.html \
                    $startdir/pkg/usr/share/licenses/icu/license.html
- 
 }




More information about the arch-commits mailing list